<EntityClassDefinition.Hair_Var_Medium_Pink __id="c0672024-c501-4e7b-8147-4257d5751fe7" __path="libs/foundry/records/entities/scitem/characters/human/appearance_modifier/hair_variant/hair_var_medium_pink.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="hairMod_Medium_Pink" Size="1" SubType="Personal" Tags="UnifiedHead $$hairVar_Medium_Pink++" Type="Char_Hair_Color">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
  </Components>
  <StaticEntityClassData>
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@LOC_UNINITIALIZED" displayIcon="" displayImage="" displayThumbnail="" sortString="Pink_2">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" />
    </EntityUIDisplayParams>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="d0722bc1-600f-4e43-be02-ee071c9fc83d" />
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.Hair_Var_Medium_Pink>